CA Easytrieve Compatible with z/OS 2.2

Document ID : KB000094321
Last Modified Date : 03/05/2018
Show Technical Document Details
Question:
Client is going to be upgrading to z/OS 2.2. Which CA product releases are compatible now with z/OS 1.13 and will be compatible when upgrading to z/OS 2.2? 
Answer:
Right now we support releases 11.6, 11.5, and 6.4 of the CA Easytrieve product.
All three of CA Easytrieve supported releases are compatible with z/OS releases 1.13 and 2.2 with one PTF needed for release 11.6.

Here is the link for your review under Support ONline for the z/OS compatibility: https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML#IN000020_EZT116_PTFLIST

This lists the one PTF RO94347, which is required for CA Easytrieve release 11.6 for various z/OS operating systems (reported under z/OS 1.13 and z/OS 2.3, but not yet reported under z/OS 2.2). This PTF is needed if you have programs which do a CALL to the EZTPX01 module.